!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:34:58.986170'
      - ''
    - - runStartCpuTime
      - Double
      - 883.119901515
      - ''
    - - runStartUserTime
      - Double
      - 850.516965
      - ''
    - - runStartSystemTime
      - Double
      - 32.602943
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2077859
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133216
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 212
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 88236
      - ''
    - - extractMagArraysStartUtc
      - String
      - '2024-04-28T02:34:59.653046'
      - ''
    - - extractMagArraysStartCpuTime
      - Double
      - 883.717834704
      - ''
    - - extractMagArraysStartUserTime
      - Double
      - 851.106772
      - ''
    - - extractMagArraysStartSystemTime
      - Double
      - 32.611083
      - ''
    - - extractMagArraysStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - extractMagArraysStartMinorPageFaults
      - LongLong
      - 2080396
      - ''
    - - extractMagArraysStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockInputs
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockOutputs
      - LongLong
      - 133224
      - ''
    - - extractMagArraysStartVoluntaryContextSwitches
      - LongLong
      - 212
      - ''
    - - extractMagArraysStartInvoluntaryContextSwitches
      - LongLong
      - 88304
      - ''
    - - extractMagArraysEndUtc
      - String
      - '2024-04-28T02:34:59.657772'
      - ''
    - - extractMagArraysEndCpuTime
      - Double
      - 883.722365576
      - ''
    - - extractMagArraysEndUserTime
      - Double
      - 851.111297
      - ''
    - - extractMagArraysEndSystemTime
      - Double
      - 32.611083
      - ''
    - - extractMagArraysEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - extractMagArraysEndMinorPageFaults
      - LongLong
      - 2080712
      - ''
    - - extractMagArraysEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockInputs
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockOutputs
      - LongLong
      - 133224
      - ''
    - - extractMagArraysEndVoluntaryContextSwitches
      - LongLong
      - 212
      - ''
    - - extractMagArraysEndInvoluntaryContextSwitches
      - LongLong
      - 88306
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:34:59.700741'
      - ''
    - - runEndCpuTime
      - Double
      - 883.73285013
      - ''
    - - runEndUserTime
      - Double
      - 851.121789
      - ''
    - - runEndSystemTime
      - Double
      - 32.611083
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2080815
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133224
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 212
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 88308
      - ''
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:34:59.009112'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 883.142184654
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 850.539181
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 32.603029
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 2078210
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 133216
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 212
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 88239
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:34:59.645669'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 883.711205951
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 851.10015
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 32.611083
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 2080106
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 133224
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 212
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 88301
      - ''
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:25:25.156174'
        - '2024-04-28T02:26:11.261682'
      - ''
    - - runStartCpuTime
      - Double
      - - 379.930719187
        - 420.949982164
      - ''
    - - runStartUserTime
      - Double
      - - 374.373069
        - 415.149294
      - ''
    - - runStartSystemTime
      - Double
      - - 5.557662
        - 5.800696
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1045228
        - 1075214
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 132136
        - 132144
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 37963
        - 42014
      - ''
    - - spatialFitChi2
      - Double
      - .nan
      - ''
    - - numAvailStars
      - Int
      - 58
      - ''
    - - numGoodStars
      - Int
      - 55
      - ''
    - - avgX
      - Double
      - 928.7859024132179
      - ''
    - - avgY
      - Double
      - 1946.836742612737
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:25:26.423799'
        - '2024-04-28T02:26:12.435433'
      - ''
    - - runEndCpuTime
      - Double
      - - 380.981948207
        - 421.887715161
      - ''
    - - runEndUserTime
      - Double
      - - 375.392281
        - 416.055106
      - ''
    - - runEndSystemTime
      - Double
      - - 5.58969
        - 5.832641
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1051748
        - 1079890
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 132144
        - 132144
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 38072
        - 42115
      - ''
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:27:36.480581'
      - ''
    - - runStartCpuTime
      - Double
      - 495.278611964
      - ''
    - - runStartUserTime
      - Double
      - 488.918831
      - ''
    - - runStartSystemTime
      - Double
      - 6.359815
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1120795
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133200
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 49411
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:27:36.527889'
      - ''
    - - runEndCpuTime
      - Double
      - 495.325853413
      - ''
    - - runEndUserTime
      - Double
      - 488.966074
      - ''
    - - runEndSystemTime
      - Double
      - 6.359815
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1120840
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133200
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 49416
      - ''
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:26:56.686326'
      - ''
    - - runStartCpuTime
      - Double
      - 461.255976087
      - ''
    - - runStartUserTime
      - Double
      - 455.187753
      - ''
    - - runStartSystemTime
      - Double
      - 6.068258
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1100363
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133176
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 46025
      - ''
    - - detectFootprintsStartUtc
      - String
      - '2024-04-28T02:26:56.686710'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - 461.256368267
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - 455.188118
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - 6.068258
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - 1100376
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - 133176
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - 46025
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.166951516103341
      - ''
    - - smoothingKernelWidth
      - Int
      - 23
      - ''
    - - nGrow
      - Int
      - 8
      - ''
    - - detectFootprintsEndUtc
      - String
      - '2024-04-28T02:27:00.101898'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - 464.441508918
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - 458.245563
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - 6.196016
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - 1106635
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - 133176
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - 46340
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:27:00.104431'
      - ''
    - - runEndCpuTime
      - Double
      - 464.444052389
      - ''
    - - runEndUserTime
      - Double
      - 458.248043
      - ''
    - - runEndSystemTime
      - Double
      - 6.19605
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1106811
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133176
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 46340
      - ''
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:27:36.569792'
      - ''
    - - runStartCpuTime
      - Double
      - 495.367052079
      - ''
    - - runStartUserTime
      - Double
      - 489.00728
      - ''
    - - runStartSystemTime
      - Double
      - 6.359815
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1120963
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133200
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 49421
      - ''
    - - solveStartUtc
      - String
      - '2024-04-28T02:27:36.570155'
      - ''
    - - solveStartCpuTime
      - Double
      - 495.367430909
      - ''
    - - solveStartUserTime
      - Double
      - 489.007621
      - ''
    - - solveStartSystemTime
      - Double
      - 6.359815
      - ''
    - - solveStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - solveStartMinorPageFaults
      - LongLong
      - 1120987
      - ''
    - - solveStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveStartBlockInputs
      - LongLong
      - 0
      - ''
    - - solveStartBlockOutputs
      - LongLong
      - 133200
      - ''
    - - solveStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - solveStartInvoluntaryContextSwitches
      - LongLong
      - 49421
      - ''
    - - _matchAndFitWcsStartUtc
      - String
      - - '2024-04-28T02:27:37.440693'
        - '2024-04-28T02:34:54.345894'
        - '2024-04-28T02:34:56.828883'
      - ''
    - - _matchAndFitWcsStartCpuTime
      - Double
      - - 496.232056467
        - 878.925490243
        - 881.05622342
      - ''
    - - _matchAndFitWcsStartUserTime
      - Double
      - - 489.872238
        - 847.172074
        - 848.882609
      - ''
    - - _matchAndFitWcsStartSystemTime
      - Double
      - - 6.359831
        - 31.753423
        - 32.173623
      - ''
    - - _matchAndFitWcsStartMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - _matchAndFitWcsStartMinorPageFaults
      - LongLong
      - - 1122059
        - 2048220
        - 2063973
      - ''
    - - _matchAndFitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockOutputs
      - LongLong
      - - 133208
        - 133208
        - 133208
      - ''
    - - _matchAndFitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 205
        - 208
        - 210
      - ''
    - - _matchAndFitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 49515
        - 87778
        - 88014
      - ''
    - - _matchAndFitWcsEndUtc
      - String
      - - '2024-04-28T02:34:54.345330'
        - '2024-04-28T02:34:56.828200'
        - '2024-04-28T02:34:58.978891'
      - ''
    - - _matchAndFitWcsEndCpuTime
      - Double
      - - 878.924926743
        - 881.05554072
        - 883.113200253
      - ''
    - - _matchAndFitWcsEndUserTime
      - Double
      - - 847.171529
        - 848.881925
        - 850.514211
      - ''
    - - _matchAndFitWcsEndSystemTime
      - Double
      - - 31.753403
        - 32.173623
        - 32.598996
      - ''
    - - _matchAndFitWcsEndMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - _matchAndFitWcsEndMinorPageFaults
      - LongLong
      - - 2048165
        - 2063973
        - 2077730
      - ''
    - - _matchAndFitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockOutputs
      - LongLong
      - - 133208
        - 133208
        - 133208
      - ''
    - - _matchAndFitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 208
        - 210
        - 212
      - ''
    - - _matchAndFitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 87778
        - 88014
        - 88235
      - ''
    - - solveEndUtc
      - String
      - '2024-04-28T02:34:58.985499'
      - ''
    - - solveEndCpuTime
      - Double
      - 883.119219055
      - ''
    - - solveEndUserTime
      - Double
      - 850.51634
      - ''
    - - solveEndSystemTime
      - Double
      - 32.602919
      - ''
    - - solveEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - solveEndMinorPageFaults
      - LongLong
      - 2077815
      - ''
    - - solveEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveEndBlockInputs
      - LongLong
      - 0
      - ''
    - - solveEndBlockOutputs
      - LongLong
      - 133216
      - ''
    - - solveEndVoluntaryContextSwitches
      - LongLong
      - 212
      - ''
    - - solveEndInvoluntaryContextSwitches
      - LongLong
      - 88236
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:34:58.985926'
      - ''
    - - runEndCpuTime
      - Double
      - 883.119657685
      - ''
    - - runEndUserTime
      - Double
      - 850.516731
      - ''
    - - runEndSystemTime
      - Double
      - 32.602934
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2077820
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133216
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 212
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 88236
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - fitWcsStartUtc
      - String
      - - '2024-04-28T02:34:53.937098'
        - '2024-04-28T02:34:56.501824'
        - '2024-04-28T02:34:58.676425'
      - ''
    - - fitWcsStartCpuTime
      - Double
      - - 878.558460837
        - 880.70590916
        - 882.739507071
      - ''
    - - fitWcsStartUserTime
      - Double
      - - 846.876718
        - 848.548647
        - 850.189273
      - ''
    - - fitWcsStartSystemTime
      - Double
      - - 31.68177
        - 32.157276
        - 32.55024
      - ''
    - - fitWcsStartMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - fitWcsStartMinorPageFaults
      - LongLong
      - - 2047010
        - 2063931
        - 2077729
      - ''
    - - fitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockOutputs
      - LongLong
      - - 133208
        - 133208
        - 133208
      - ''
    - - fitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 205
        - 208
        - 210
      - ''
    - - fitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 87733
        - 87972
        - 88192
      - ''
    - - fitWcsEndUtc
      - String
      - - '2024-04-28T02:34:54.344968'
        - '2024-04-28T02:34:56.827921'
        - '2024-04-28T02:34:58.978597'
      - ''
    - - fitWcsEndCpuTime
      - Double
      - - 878.924554203
        - 881.05525304
        - 883.112895692
      - ''
    - - fitWcsEndUserTime
      - Double
      - - 847.171196
        - 848.881666
        - 850.513938
      - ''
    - - fitWcsEndSystemTime
      - Double
      - - 31.75339
        - 32.173613
        - 32.598986
      - ''
    - - fitWcsEndMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - fitWcsEndMinorPageFaults
      - LongLong
      - - 2048162
        - 2063973
        - 2077730
      - ''
    - - fitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockOutputs
      - LongLong
      - - 133208
        - 133208
        - 133208
      - ''
    - - fitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 208
        - 210
        - 212
      - ''
    - - fitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 87778
        - 88014
        - 88235
      - ''
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:22:22.283219'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 224.332008196
      - ''
    - - runDataRefStartUserTime
      - Double
      - 219.726412
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 4.605619
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1662060
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 928278
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 132096
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 22480
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:35:02.634310'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 886.38374883
      - ''
    - - runDataRefEndUserTime
      - Double
      - 853.708756
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 32.674999
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 2106178
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 268896
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 212
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 88557
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:22:22.283629'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 224.332305996
      - ''
    - - runDataRefStartUserTime
      - Double
      - 219.726689
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 4.605624
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1662060
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 928279
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 132096
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 22481
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:22:23.850511'
      - ''
    - - runStartCpuTime
      - Double
      - 225.449330324
      - ''
    - - runStartUserTime
      - Double
      - 220.719678
      - ''
    - - runStartSystemTime
      - Double
      - 4.729678
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662060
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 942402
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 132104
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 22602
      - ''
    - - ISR OSCAN 0 MEDIAN
      - Double
      - 1312.2952880859375
      - ''
    - - ISR OSCAN 0 STDEV
      - Double
      - 0.07099853178550469
      - ''
    - - ISR OSCAN 1 MEDIAN
      - Double
      - 1181.1284790039062
      - ''
    - - ISR OSCAN 1 STDEV
      - Double
      - 0.05929594063485077
      - ''
    - - ISR OSCAN 2 MEDIAN
      - Double
      - 1314.5064697265625
      - ''
    - - ISR OSCAN 2 STDEV
      - Double
      - 0.11362466106449541
      - ''
    - - ISR OSCAN 3 MEDIAN
      - Double
      - 1290.7863159179688
      - ''
    - - ISR OSCAN 3 STDEV
      - Double
      - 0.04494951033617137
      - ''
    - - ISR VARIANCE 0 MEDIAN
      - Double
      - 146.52173614501953
      - ''
    - - ISR VARIANCE 0 STDEV
      - Double
      - 37.0850938184029
      - ''
    - - ISR VARIANCE 1 MEDIAN
      - Double
      - 118.13399887084961
      - ''
    - - ISR VARIANCE 1 STDEV
      - Double
      - 15.454154474990192
      - ''
    - - ISR VARIANCE 2 MEDIAN
      - Double
      - 118.23296356201172
      - ''
    - - ISR VARIANCE 2 STDEV
      - Double
      - 5.488829362253715
      - ''
    - - ISR VARIANCE 3 MEDIAN
      - Double
      - 109.5814208984375
      - ''
    - - ISR VARIANCE 3 STDEV
      - Double
      - 4.388024945496779
      - ''
    - - NUMNANS
      - Int
      - 0
      - ''
    - - ISR BACKGROUND 0 MEDIAN
      - Double
      - 343.86851501464844
      - ''
    - - ISR BACKGROUND 0 STDEV
      - Double
      - 76.77251315274557
      - ''
    - - ISR BACKGROUND 1 MEDIAN
      - Double
      - 315.6846466064453
      - ''
    - - ISR BACKGROUND 1 STDEV
      - Double
      - 33.13572811333189
      - ''
    - - ISR BACKGROUND 2 MEDIAN
      - Double
      - 287.1558532714844
      - ''
    - - ISR BACKGROUND 2 STDEV
      - Double
      - 9.458026781375338
      - ''
    - - ISR BACKGROUND 3 MEDIAN
      - Double
      - 283.1808319091797
      - ''
    - - ISR BACKGROUND 3 STDEV
      - Double
      - 8.744341309543422
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:22:56.619867'
      - ''
    - - runEndCpuTime
      - Double
      - 250.335531496
      - ''
    - - runEndUserTime
      - Double
      - 244.950497
      - ''
    - - runEndSystemTime
      - Double
      - 5.385065
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1010255
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 132120
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 25065
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:22:56.625047'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 250.340713438
      - ''
    - - runDataRefEndUserTime
      - Double
      - 244.950497
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 5.390238
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1010297
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 132120
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 25065
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:26:56.584136'
      - ''
    - - runStartCpuTime
      - Double
      - 461.155269977
      - ''
    - - runStartUserTime
      - Double
      - 455.0911
      - ''
    - - runStartSystemTime
      - Double
      - 6.064259
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1099232
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 132152
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 46014
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:26:56.591132'
      - ''
    - - runEndCpuTime
      - Double
      - 461.16228083
      - ''
    - - runEndUserTime
      - Double
      - 455.098075
      - ''
    - - runEndSystemTime
      - Double
      - 6.064259
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1099327
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 132152
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 46014
      - ''
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:22:57.597032'
        - '2024-04-28T02:25:26.919468'
        - '2024-04-28T02:26:13.040731'
      - ''
    - - runStartCpuTime
      - Double
      - - 251.187399027
        - 381.380478306
        - 422.491266923
      - ''
    - - runStartUserTime
      - Double
      - - 245.782364
        - 375.778826
        - 416.630753
      - ''
    - - runStartSystemTime
      - Double
      - - 5.405061
        - 5.601662
        - 5.860555
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1011428
        - 1053474
        - 1082377
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 132128
        - 132144
        - 132144
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
        - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 25145
        - 38116
        - 42179
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:22:58.256703'
        - '2024-04-28T02:25:27.377646'
        - '2024-04-28T02:26:13.460624'
      - ''
    - - runEndCpuTime
      - Double
      - - 251.629925874
        - 381.797718992
        - 422.910530929
      - ''
    - - runEndUserTime
      - Double
      - - 246.208932
        - 376.180138
        - 417.026064
      - ''
    - - runEndSystemTime
      - Double
      - - 5.421026
        - 5.61761
        - 5.884522
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1013622
        - 1053872
        - 1082813
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 132128
        - 132144
        - 132144
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
        - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 25189
        - 38159
        - 42220
      - ''
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:22:56.625311'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 250.340983538
      - ''
    - - runDataRefStartUserTime
      - Double
      - 244.950497
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 5.390492
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1010305
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 132120
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 25065
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:22:56.627329'
      - ''
    - - runStartCpuTime
      - Double
      - 250.342389349
      - ''
    - - runStartUserTime
      - Double
      - 244.950497
      - ''
    - - runStartSystemTime
      - Double
      - 5.391902
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1010540
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 132128
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 25066
      - ''
    - - detectMeasureAndEstimatePsfStartUtc
      - String
      - - '2024-04-28T02:22:57.568217'
        - '2024-04-28T02:25:26.918556'
      - ''
    - - detectMeasureAndEstimatePsfStartCpuTime
      - Double
      - - 251.186625586
        - 381.379692666
      - ''
    - - detectMeasureAndEstimatePsfStartUserTime
      - Double
      - - 245.781607
        - 375.778066
      - ''
    - - detectMeasureAndEstimatePsfStartSystemTime
      - Double
      - - 5.405044
        - 5.60165
      - ''
    - - detectMeasureAndEstimatePsfStartMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
      - ''
    - - detectMeasureAndEstimatePsfStartMinorPageFaults
      - LongLong
      - - 1011390
        - 1053447
      - ''
    - - detectMeasureAndEstimatePsfStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockOutputs
      - LongLong
      - - 132128
        - 132144
      - ''
    - - detectMeasureAndEstimatePsfStartVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
      - ''
    - - detectMeasureAndEstimatePsfStartInvoluntaryContextSwitches
      - LongLong
      - - 25144
        - 38115
      - ''
    - - detectMeasureAndEstimatePsfEndUtc
      - String
      - - '2024-04-28T02:25:26.424119'
        - '2024-04-28T02:26:12.435925'
      - ''
    - - detectMeasureAndEstimatePsfEndCpuTime
      - Double
      - - 380.982274167
        - 421.888213781
      - ''
    - - detectMeasureAndEstimatePsfEndUserTime
      - Double
      - - 375.392585
        - 416.055581
      - ''
    - - detectMeasureAndEstimatePsfEndSystemTime
      - Double
      - - 5.589695
        - 5.832648
      - ''
    - - detectMeasureAndEstimatePsfEndMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
      - ''
    - - detectMeasureAndEstimatePsfEndMinorPageFaults
      - LongLong
      - - 1051768
        - 1079899
      - ''
    - - detectMeasureAndEstimatePsfEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockOutputs
      - LongLong
      - - 132144
        - 132144
      - ''
    - - detectMeasureAndEstimatePsfEndVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
      - ''
    - - detectMeasureAndEstimatePsfEndInvoluntaryContextSwitches
      - LongLong
      - - 38072
        - 42115
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:26:56.591646'
      - ''
    - - runEndCpuTime
      - Double
      - 461.16280294
      - ''
    - - runEndUserTime
      - Double
      - 455.098562
      - ''
    - - runEndSystemTime
      - Double
      - 6.064259
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1099357
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 132152
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 46014
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:26:56.680514'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 461.251538296
      - ''
    - - runDataRefEndUserTime
      - Double
      - 455.183319
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 6.068258
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1100204
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 133168
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 46023
      - ''
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:22:58.257714'
        - '2024-04-28T02:25:27.378919'
      - ''
    - - runStartCpuTime
      - Double
      - - 251.630945524
        - 381.799001152
      - ''
    - - runStartUserTime
      - Double
      - - 246.209908
        - 376.181378
      - ''
    - - runStartSystemTime
      - Double
      - - 5.421047
        - 5.617629
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1013651
        - 1054100
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 132128
        - 132144
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 25189
        - 38159
      - ''
    - - detectFootprintsStartUtc
      - String
      - - '2024-04-28T02:22:58.257896'
        - '2024-04-28T02:25:27.379066'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - - 251.631128875
        - 381.799148972
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - - 246.210083
        - 376.181523
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - - 5.421051
        - 5.617631
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - - 1013659
        - 1054111
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - - 132128
        - 132144
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - - 25189
        - 38159
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.186037595479105
      - ''
    - - smoothingKernelWidth
      - Int
      - 23
      - ''
    - - nGrow
      - Int
      - 8
      - ''
    - - detectFootprintsEndUtc
      - String
      - - '2024-04-28T02:23:01.423119'
        - '2024-04-28T02:25:30.594440'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - - 253.90467788
        - 384.590590108
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - - 248.431705
        - 378.901273
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - - 5.472997
        - 5.6893519999999995
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - - 1018030
        - 1058757
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - - 132136
        - 132144
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - - 25421
        - 38441
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:23:01.423895'
        - '2024-04-28T02:25:30.595100'
      - ''
    - - runEndCpuTime
      - Double
      - - 253.905460711
        - 384.591259358
      - ''
    - - runEndUserTime
      - Double
      - - 248.432455
        - 378.901905
      - ''
    - - runEndSystemTime
      - Double
      - - 5.473013
        - 5.689361
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1018040
        - 1058764
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 132136
        - 132144
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 25421
        - 38441
      - ''
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:26:56.681312'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 461.252338066
      - ''
    - - runDataRefStartUserTime
      - Double
      - 455.18411
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 6.068258
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1100236
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 133168
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 46023
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:26:56.685122'
      - ''
    - - runStartCpuTime
      - Double
      - 461.254763667
      - ''
    - - runStartUserTime
      - Double
      - 455.186568
      - ''
    - - runStartSystemTime
      - Double
      - 6.068258
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1100314
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133176
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 46025
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:34:59.703906'
      - ''
    - - runEndCpuTime
      - Double
      - 883.735852932
      - ''
    - - runEndUserTime
      - Double
      - 851.124767
      - ''
    - - runEndSystemTime
      - Double
      - 32.611108
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2081123
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133232
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 212
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 88309
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:35:02.633946'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 886.383376869
      - ''
    - - runDataRefEndUserTime
      - Double
      - 853.708419
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 32.674986
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 2106153
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 268896
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 212
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 88557
      - ''
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:27:00.341330'
      - ''
    - - runStartCpuTime
      - Double
      - 464.679842584
      - ''
    - - runStartUserTime
      - Double
      - 458.483838
      - ''
    - - runStartSystemTime
      - Double
      - 6.19605
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1106930
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133184
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 46365
      - ''
    - - deblendStartUtc
      - String
      - '2024-04-28T02:27:00.341875'
      - ''
    - - deblendStartCpuTime
      - Double
      - 464.680394664
      - ''
    - - deblendStartUserTime
      - Double
      - 458.484359
      - ''
    - - deblendStartSystemTime
      - Double
      - 6.19605
      - ''
    - - deblendStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - deblendStartMinorPageFaults
      - LongLong
      - 1106940
      - ''
    - - deblendStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendStartBlockInputs
      - LongLong
      - 0
      - ''
    - - deblendStartBlockOutputs
      - LongLong
      - 133184
      - ''
    - - deblendStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - deblendStartInvoluntaryContextSwitches
      - LongLong
      - 46365
      - ''
    - - deblendEndUtc
      - String
      - '2024-04-28T02:27:07.739971'
      - ''
    - - deblendEndCpuTime
      - Double
      - 470.612233504
      - ''
    - - deblendEndUserTime
      - Double
      - 464.392295
      - ''
    - - deblendEndSystemTime
      - Double
      - 6.219967
      - ''
    - - deblendEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - deblendEndMinorPageFaults
      - LongLong
      - 1110275
      - ''
    - - deblendEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendEndBlockInputs
      - LongLong
      - 0
      - ''
    - - deblendEndBlockOutputs
      - LongLong
      - 133200
      - ''
    - - deblendEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - deblendEndInvoluntaryContextSwitches
      - LongLong
      - 46964
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:27:07.740405'
      - ''
    - - runEndCpuTime
      - Double
      - 470.612673954
      - ''
    - - runEndUserTime
      - Double
      - 464.392711
      - ''
    - - runEndSystemTime
      - Double
      - 6.219973
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1110277
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133200
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 46964
      - ''
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:23:01.424108'
        - '2024-04-28T02:25:30.595279'
        - '2024-04-28T02:26:13.460934'
      - ''
    - - runStartCpuTime
      - Double
      - - 253.905673301
        - 384.591438718
        - 422.910842109
      - ''
    - - runStartUserTime
      - Double
      - - 248.432662
        - 378.90208
        - 417.026323
      - ''
    - - runStartSystemTime
      - Double
      - - 5.473018
        - 5.689364
        - 5.884525
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1018047
        - 1058766
        - 1082813
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 132136
        - 132144
        - 132144
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
        - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 25421
        - 38441
        - 42221
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:25:25.155433'
        - '2024-04-28T02:26:11.261205'
        - '2024-04-28T02:26:56.485537'
      - ''
    - - runEndCpuTime
      - Double
      - - 379.929955386
        - 420.949483994
        - 461.06339201
      - ''
    - - runEndUserTime
      - Double
      - - 374.372365
        - 415.148844
        - 455.007202
      - ''
    - - runEndSystemTime
      - Double
      - - 5.557651
        - 5.80069
        - 6.056269
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1045032
        - 1075070
        - 1097982
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 132136
        - 132144
        - 132144
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 205
        - 205
        - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 37963
        - 42014
        - 45996
      - ''
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:27:07.740550'
      - ''
    - - runStartCpuTime
      - Double
      - 470.612820844
      - ''
    - - runStartUserTime
      - Double
      - 464.392851
      - ''
    - - runStartSystemTime
      - Double
      - 6.219975
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1110277
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133200
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 46964
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:27:36.287742'
      - ''
    - - runEndCpuTime
      - Double
      - 495.086648886
      - ''
    - - runEndUserTime
      - Double
      - 488.726945
      - ''
    - - runEndSystemTime
      - Double
      - 6.359762
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1120633
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133200
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 49392
      - ''
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadPixelBoxStartUtc
      - String
      - '2024-04-28T02:27:36.573143'
      - ''
    - - loadPixelBoxStartCpuTime
      - Double
      - 495.36970719
      - ''
    - - loadPixelBoxStartUserTime
      - Double
      - 489.009915
      - ''
    - - loadPixelBoxStartSystemTime
      - Double
      - 6.359815
      - ''
    - - loadPixelBoxStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - loadPixelBoxStartMinorPageFaults
      - LongLong
      - 1121350
      - ''
    - - loadPixelBoxStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockInputs
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockOutputs
      - LongLong
      - 133200
      - ''
    - - loadPixelBoxStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - loadPixelBoxStartInvoluntaryContextSwitches
      - LongLong
      - 49422
      - ''
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:27:36.574085'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 495.37046783
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 489.010661
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 6.359815
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1121401
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 133200
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 49423
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:27:37.166095'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 495.958928617
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 489.599129
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 6.359831
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1122007
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 133208
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 49489
      - ''
    - - loadPixelBoxEndUtc
      - String
      - '2024-04-28T02:27:37.438205'
      - ''
    - - loadPixelBoxEndCpuTime
      - Double
      - 496.230151916
      - ''
    - - loadPixelBoxEndUserTime
      - Double
      - 489.870352
      - ''
    - - loadPixelBoxEndSystemTime
      - Double
      - 6.359831
      - ''
    - - loadPixelBoxEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - loadPixelBoxEndMinorPageFaults
      - LongLong
      - 1122013
      - ''
    - - loadPixelBoxEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockInputs
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockOutputs
      - LongLong
      - 133208
      - ''
    - - loadPixelBoxEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - loadPixelBoxEndInvoluntaryContextSwitches
      - LongLong
      - 49514
      - ''
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:22:53.948707'
      - ''
    - - runStartCpuTime
      - Double
      - 248.210031005
      - ''
    - - runStartUserTime
      - Double
      - 242.884864
      - ''
    - - runStartSystemTime
      - Double
      - 5.325212
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1005335
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 132120
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 24848
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:22:53.949566'
      - ''
    - - runEndCpuTime
      - Double
      - 248.210669155
      - ''
    - - runEndUserTime
      - Double
      - 242.885457
      - ''
    - - runEndSystemTime
      - Double
      - 5.325225
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1681172
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1005425
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 132120
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 205
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 24849
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - matchObjectsToSourcesStartUtc
      - String
      - - '2024-04-28T02:27:37.440927'
        - '2024-04-28T02:34:54.346043'
        - '2024-04-28T02:34:56.829052'
      - ''
    - - matchObjectsToSourcesStartCpuTime
      - Double
      - - 496.232292787
        - 878.925640343
        - 881.056393
      - ''
    - - matchObjectsToSourcesStartUserTime
      - Double
      - - 489.872468
        - 847.172217
        - 848.882777
      - ''
    - - matchObjectsToSourcesStartSystemTime
      - Double
      - - 6.359831
        - 31.753428
        - 32.173623
      - ''
    - - matchObjectsToSourcesStartMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - matchObjectsToSourcesStartMinorPageFaults
      - LongLong
      - - 1122076
        - 2048223
        - 2063973
      - ''
    - - matchObjectsToSourcesStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockOutputs
      - LongLong
      - - 133208
        - 133208
        - 133208
      - ''
    - - matchObjectsToSourcesStartVoluntaryContextSwitches
      - LongLong
      - - 205
        - 208
        - 210
      - ''
    - - matchObjectsToSourcesStartInvoluntaryContextSwitches
      - LongLong
      - - 49515
        - 87778
        - 88014
      - ''
    - - _doMatchStartUtc
      - String
      - - '2024-04-28T02:27:37.441169'
        - '2024-04-28T02:34:54.346216'
        - '2024-04-28T02:34:56.829228'
      - ''
    - - _doMatchStartCpuTime
      - Double
      - - 496.232534167
        - 878.925812063
        - 881.05656882
      - ''
    - - _doMatchStartUserTime
      - Double
      - - 489.872709
        - 847.172383
        - 848.882952
      - ''
    - - _doMatchStartSystemTime
      - Double
      - - 6.359831
        - 31.753435
        - 32.173623
      - ''
    - - _doMatchStartMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - _doMatchStartMinorPageFaults
      - LongLong
      - - 1122105
        - 2048228
        - 2063973
      - ''
    - - _doMatchStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockOutputs
      - LongLong
      - - 133208
        - 133208
        - 133208
      - ''
    - - _doMatchStartVoluntaryContextSwitches
      - LongLong
      - - 205
        - 208
        - 210
      - ''
    - - _doMatchStartInvoluntaryContextSwitches
      - LongLong
      - - 49515
        - 87778
        - 88014
      - ''
    - - _doMatchEndUtc
      - String
      - - '2024-04-28T02:34:53.935845'
        - '2024-04-28T02:34:56.497888'
        - '2024-04-28T02:34:58.675164'
      - ''
    - - _doMatchEndCpuTime
      - Double
      - - 878.553808534
        - 880.698557588
        - 882.738934241
      - ''
    - - _doMatchEndUserTime
      - Double
      - - 846.876718
        - 848.545294
        - 850.188736
      - ''
    - - _doMatchEndSystemTime
      - Double
      - - 31.677235
        - 32.153306
        - 32.55022
      - ''
    - - _doMatchEndMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - _doMatchEndMinorPageFaults
      - LongLong
      - - 2046789
        - 2063931
        - 2077729
      - ''
    - - _doMatchEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockOutputs
      - LongLong
      - - 133208
        - 133208
        - 133208
      - ''
    - - _doMatchEndVoluntaryContextSwitches
      - LongLong
      - - 205
        - 208
        - 210
      - ''
    - - _doMatchEndInvoluntaryContextSwitches
      - LongLong
      - - 87731
        - 87968
        - 88191
      - ''
    - - matchObjectsToSourcesEndUtc
      - String
      - - '2024-04-28T02:34:53.936888'
        - '2024-04-28T02:34:56.501650'
        - '2024-04-28T02:34:58.676265'
      - ''
    - - matchObjectsToSourcesEndCpuTime
      - Double
      - - 878.557619127
        - 880.70555833
        - 882.739346171
      - ''
    - - matchObjectsToSourcesEndUserTime
      - Double
      - - 846.876718
        - 848.548314
        - 850.189121
      - ''
    - - matchObjectsToSourcesEndSystemTime
      - Double
      - - 31.680937
        - 32.157264
        - 32.550234
      - ''
    - - matchObjectsToSourcesEndMaxResidentSetSize
      - LongLong
      - - 1681172
        - 1681172
        - 1681172
      - ''
    - - matchObjectsToSourcesEndMinorPageFaults
      - LongLong
      - - 2046977
        - 2063931
        - 2077729
      - ''
    - - matchObjectsToSourcesEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockOutputs
      - LongLong
      - - 133208
        - 133208
        - 133208
      - ''
    - - matchObjectsToSourcesEndVoluntaryContextSwitches
      - LongLong
      - - 205
        - 208
        - 210
      - ''
    - - matchObjectsToSourcesEndInvoluntaryContextSwitches
      - LongLong
      - - 87733
        - 87972
        - 88192
      - ''
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
